Usuarios de Prophet6

Generanoise
#91 por Generanoise el 02/09/2018
Puedes probar,y si no te gusta volver a la 1.4.0,de todas formas los están puliendo,yo me baje primero la 1.5.2 curioso que hayan quitado el enlace de descarga yo lo tengo funcionando
Subir
1
JLC
#92 por JLC el 02/09/2018
mil gracias
Subir
Respuesta rápida

Regístrate o para poder postear en este hilo